Bug 982159 - pwsafe is tagged for epel6 but not build
pwsafe is tagged for epel6 but not build
Product: Fedora EPEL
Classification: Fedora
Component: pwsafe (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jonathan Steffan
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-07-08 05:49 EDT by Tuomo Soini
Modified: 2013-10-17 14:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: pwsafe-0.2.0-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-17 14:08:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-07-08 05:49:08 EDT
Description of problem:

pwsafe is not available on epel6.
Comment 1 Jonathan Steffan 2013-09-19 19:24:04 EDT
Thanks for the bug report. I will take a look at getting a build for EL6 pushed or remove the branch.
Comment 2 Fedora Update System 2013-09-19 20:24:11 EDT
pwsafe-0.2.0-9.el6 has been submitted as an update for Fedora EPEL 6.
Comment 3 Fedora Update System 2013-09-20 15:59:49 EDT
Package pwsafe-0.2.0-9.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing pwsafe-0.2.0-9.el6'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-10-17 14:08:22 EDT
pwsafe-0.2.0-9.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.